mp_autoembalance {{ balanceamento_auto }} //Cada jogador vai para a equipe que escolher
mp_limitteams {{ desigualdade_maxima_jogadores }} //No máximo 1 jogar de diferença entre os times
writeid
writeip